Subject: New Reply Received - Re: Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 07:44:22 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Sorry, your order was not processed   Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>So I couldn’t understand. Is my order confirmed successfully and it will be shipped soon? Cause I called your support team yesterday and they taled me that the amount will be back o n my bank card during 4 days. So I made a new order with home delivery to pay cash. </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Отправлено из мобильной Почты Mail.ru<br>
</div>
<br><br>суббота, 6 февраля 2021 г., 12:59 +0400 от Splash  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(0, 95, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

            <div id="style_16126019651589809746_BODY"><div class="cl_662727"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Sarkiskocharyan,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9633637942 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9633652005.<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062089